﻿/* Body */
body {
    color: #000000;
    background-color: #ffffff;
     }

/* Header */
.header {
    background-color: #bbbbdd;
}

.header a {
    text-decoration: none;
}

/* Navigation Bar ohne dropdown Menues */
.topnav {
    overflow: auto;
    background-color: #8899ff;
}

.topnav a {
    text-decoration: none;
    float: left;
    color: #2222bb;
    padding: 5px 5px;
}

.topnav a:hover {
    background-color: #002277;
    color: #efefef;
}

/* Navigation Bar mit dropdown Menues */
ul {
    margin: 0;  
}

li {
}

li a, .dropbtn {
    display: inline-block;
    color: #000000;
    text-align: center;
    padding: 5px 9px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #a0a0a0;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 100px;
    box-shadow: 10px 20px 30px #555599;
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #9999ff}

.dropdown:hover .dropdown-content {
    display: block;
}


/* Mehrspaltiger Text */
.column {
    float: left;
    padding: 2%;
}

/* left column */
.column.left {
    width: 46%;
    background-color: #ffffff;
}
/* Center column */
.column.center {
    width: 26%;
    background-color: #ffffff;
}
/* Right column */
.column.right {
    width: 16%;
    background-color: #eeeeff;
}


/* Zwei Spalten */
.column.doubleleft {
    width: 46%;
    background-color: #ffffff;
}
.column.doubleright {
    width: 46%;
    background-color: #ffffff;
}


/* Single column */
.column.single {
    width: 96%;
    background-color: #ffffff;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Footer */
.footer {
    background-color: #bbbbdd;
    text-align: center;
    padding: 0;
    
}

.footer a {
    text-decoration: none;
    color: #000000;
    padding: 0% 0%;
}

.footer a:hover {
    background-color: #a0a0a0;
    color: #000000;
    padding: 0% 0%;
}
